#u7753:active
{
	background-color: transparent;
}

#u7753.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7275-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7275-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7275-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.normal
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #020202;
}

#u7276-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7276-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7276-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7277-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7277-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7277-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7278-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7278-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7278-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7279-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7279-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7279-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7280-4
{
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
}

#u7280-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7280-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7269,#u7270,#u7271,#u7272,#u7273,#u7274
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: fixed;
}

#u7754
{
	position: absolute;
}

#u7755
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #000000;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
}

#u7756-21
{
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u7756-6
{
	font-size: 18px;
	color: #6B6B6B;
	font-weight: bold;
}

#u7756-3
{
	color: #FBF5F5;
}

#u7756-8,#u7756-10,#u7756-12,#u7756-14,#u7756-19
{
	line-height: 1.4;
	color: #999999;
}

#u7756,#u7756-16
{
	color: #FF0000;
}

#u7756-5,#u7756-18
{
	color: #0000FF;
}

#u7757
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7757_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u7250,#u7759
{
	background-color: transparent;
	position: relative;
}

#pamphletu7743,#u7752
{
	position: relative;
}

#u7753
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7753:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7528
{
	vertical-align: top;
	position: relative;
	background: url("../images/u7528.png") no-repeat 11px 11px;
}

#u7528:hover
{
	background: url("../images/u7528-r.png") no-repeat 0px 0px;
}

